ncurses_use_default_colors
ncurses_use_extended_names
Ncurses Functions
PHP Manual

# ncurses_use_env

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_use_env — Control use of environment information about terminal size

### Description

void ncurses_use_env ( bool `$flag` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`flag`

ncurses_use_default_colors
ncurses_use_extended_names
Ncurses Functions
PHP Manual